body {
  background-color: #800000;
  color: #FFFF00;
}

.gallerytitle {
  font-family: 'Realistic', sans-serif;
  font-size: 24pt;
}

.thumbnailtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}